@font-face {
	font-family: 'SYWfont';
	src:url('fonts/SYWfont.eot?-ty70pz');
	src:url('fonts/SYWfont.eot?#iefix-ty70pz') format('embedded-opentype'),
		url('fonts/SYWfont.ttf?-ty70pz') format('truetype'),
		url('fonts/SYWfont.woff?-ty70pz') format('woff'),
		url('fonts/SYWfont.svg?-ty70pz#SYWfont') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class*="SYWicon-"] {
	font-family: 'SYWfont';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.SYWicon-mobile:before {
	content: "\e600";
}
.SYWicon-directions:before {
	content: "\e601";
}
.SYWicon-mail:before {
	content: "\e602";
}
.SYWicon-paperclip:before {
	content: "\e603";
}
.SYWicon-user:before {
	content: "\e604";
}
.SYWicon-users:before {
	content: "\e605";
}
.SYWicon-vcard:before {
	content: "\e606";
}
.SYWicon-export:before {
	content: "\e607";
}
.SYWicon-location:before {
	content: "\e608";
}
.SYWicon-cog:before {
	content: "\e609";
}
.SYWicon-flag:before {
	content: "\e60a";
}
.SYWicon-tag:before {
	content: "\e60b";
}
.SYWicon-briefcase:before {
	content: "\e60c";
}
.SYWicon-earth:before {
	content: "\e60d";
}
.SYWicon-info:before {
	content: "\e60e";
}
.SYWicon-share:before {
	content: "\e60f";
}
.SYWicon-newspaper:before {
	content: "\e610";
}
.SYWicon-clock:before {
	content: "\e611";
}
.SYWicon-calendar:before {
	content: "\e612";
}
.SYWicon-hourglass:before {
	content: "\e613";
}
.SYWicon-light-bulb:before {
	content: "\e614";
}
.SYWicon-box:before {
	content: "\e615";
}
.SYWicon-question:before {
	content: "\e616";
}
.SYWicon-disk:before {
	content: "\e617";
}
.SYWicon-printer:before {
	content: "\e618";
}
.SYWicon-ticket:before {
	content: "\e619";
}
.SYWicon-linkedin:before {
	content: "\e61a";
}
.SYWicon-facebook:before {
	content: "\e61b";
}
.SYWicon-tumblr:before {
	content: "\e61c";
}
.SYWicon-twitter:before {
	content: "\e61d";
}
.SYWicon-skype:before {
	content: "\e61e";
}
.SYWicon-googleplus:before {
	content: "\e61f";
}
.SYWicon-instagram:before {
	content: "\e620";
}
.SYWicon-arrow-right:before {
	content: "\e621";
}
.SYWicon-arrow-up:before {
	content: "\e622";
}
.SYWicon-arrow-down:before {
	content: "\e623";
}
.SYWicon-arrow-left:before {
	content: "\e624";
}
.SYWicon-search:before {
	content: "\e625";
}
.SYWicon-comment:before {
	content: "\e626";
}
.SYWicon-quote:before {
	content: "\e627";
}
.SYWicon-office:before {
	content: "\e628";
}
.SYWicon-home:before {
	content: "\e629";
}
.SYWicon-pencil:before {
	content: "\e62a";
}
.SYWicon-star:before {
	content: "\e62b";
}
.SYWicon-star2:before {
	content: "\e62c";
}
.SYWicon-star3:before {
	content: "\e62d";
}
.SYWicon-tag2:before {
	content: "\e62e";
}
.SYWicon-tags:before {
	content: "\e62f";
}
.SYWicon-link:before {
	content: "\e630";
}
.SYWicon-phone:before {
	content: "\e631";
}
.SYWicon-folder:before {
	content: "\e632";
}
.SYWicon-folder-open:before {
	content: "\e633";
}
.SYWicon-pushpin:before {
	content: "\e634";
}
.SYWicon-key:before {
	content: "\e635";
}
.SYWicon-tree:before {
	content: "\e636";
}
.SYWicon-qrcode:before {
	content: "\e637";
}
.SYWicon-paypal:before {
	content: "\e638";
}
.SYWicon-feed:before {
	content: "\e639";
}
.SYWicon-youtube:before {
	content: "\e63a";
}
.SYWicon-vimeo:before {
	content: "\e63b";
}
.SYWicon-wordpress:before {
	content: "\e63c";
}
.SYWicon-blogger:before {
	content: "\e63d";
}
.SYWicon-close:before {
	content: "\e63e";
}
.SYWicon-checkmark:before {
	content: "\e63f";
}
.SYWicon-eye:before {
	content: "\e640";
}
.SYWicon-gift:before {
	content: "\e641";
}
.SYWicon-upload:before {
	content: "\e642";
}
.SYWicon-download:before {
	content: "\e643";
}
.SYWicon-flag2:before {
	content: "\e644";
}